/** Colors **/
/** Typography **/
.link-arrow {
  position: relative;
  background-color: #ffffff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .link-arrow svg {
    width: 50%;
    margin: auto; }
    .link-arrow svg path {
      fill: #000000; }
